# BEGIN SourceDeps(oneline):
BuildRequires: perl(Config.pm) perl(Errno.pm) perl(Exporter.pm) perl(ExtUtils/MakeMaker.pm) perl(Fcntl.pm) perl(Fuse.pm) perl(HTTP/Request.pm) perl(HTTP/Status.pm) perl(LWP/UserAgent.pm) perl(MRO/Compat.pm) perl(Module/Build.pm) perl(MogileFS/Client.pm) perl(MogileFS/Client/FilePaths.pm) perl(POSIX.pm) perl(Params/Validate.pm) perl(Scalar/Util.pm) perl(Test/More.pm) perl(base.pm) perl(mro.pm) perl(threads/shared.pm)
# END SourceDeps(oneline)
%define module_version 0.05
%define module_name MogileFS-Client-Fuse
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.05
Release: alt1
Summary: Fuse binding for MogileFS
Group: Development/Perl
License: bsd
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/D/DF/DFRETT/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
%summary

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %{?epoch:%epoch:}%name = %version-%release

%description scripts
scripts for %module_name

%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build --install_path bindoc=%_man1dir

%install
%perl_vendor_install

%files
%doc README CHANGES LICENSE
%perl_vendor_privlib/M*

%files scripts
%_bindir/*
%_man1dir/*

%changelog
* Mon Oct 07 2013 Igor Vlasenko <viy@altlinux.ru> 0.05-alt1
- regenerated from template by package builder

* Mon Sep 09 2013 Igor Vlasenko <viy@altlinux.ru> 0.03-alt1
- initial import by package builder

